<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginTop="5dp"
    android:background="@drawable/re_view_title">

    <RelativeLayout
        android:layout_width="180dp"
        android:layout_height="170dp"
        android:paddingLeft="15dp"
        android:paddingTop="20dp">

        <ImageView
            android:id="@+id/img"
            android:layout_width="30dp"
            android:layout_height="100dp"
            android:scaleType="fitXY"
            android:src="@mipmap/icon_qpxx_qp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/img"
            android:orientation="vertical">

            <TextView
                android:id="@+id/gasName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="123123123123"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/tvSize"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp"
                android:text="123123123123"
                android:textColor="@color/black" />

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp">

                <TextView
                    android:id="@+id/tv1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="状态: "
                    android:textColor="@color/black" />

                <TextView
                    android:id="@+id/tvLocati"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_toRightOf="@+id/tv1"
                    android:text="在位"
                    android:textColor="@color/text_color_01B701" />
            </RelativeLayout>
        </LinearLayout>

        <TextView
            android:id="@+id/beaconTag"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:paddingBottom="10dp"
            android:text="12111111111111111"
            android:textColor="@color/black" />
    </RelativeLayout>

</RelativeLayout>